Subject: Re: SMB2 from Angus
From: "Steve Bamford ARC" <[email-masked]>
To: "angus" <[email-masked]>
Date: Wed, 3 Mar 2004 12:10:18 -0800

Hi Angus,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: angus 
  To: [email-masked] 
  Sent: Monday, March 01, 2004 10:36 AM
  Subject: SMB2 from Angus

  Hello.

  Here is the article about the SMB2, hope you enjoy it.

  I need to send you several mail due to my provider.

  "Dassault Super Mystere B2

  1/48th scale

  Fonderie Miniatures" 

  by "Angus"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Hello. Back again to try to make you feel building nice rare French aircrafts, as I think I would have no added value to present you a F16 for example. This one is one of my prefered 60's jets, the first Mach 1 class French fighter.

  Well on the above photo you can see it's a quite big aircraft, bigger than a Mirage 2000, surprising no?

  This is short run multi material kit. When you buy it, you know that yoy will have more work to do than on a Tamigawa kit, this is the price to pay for something unusual. Nothing difficult, just take your time and be relax.

  Plastic parts are not very clean and are to be polished (looks like an orange skin effect if you see what I meen). Cockpit on the pictiure is 4.5 cm long, this should give you a correct idea of the engraving. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

        Other parts are:

        In white metal, a material that I don't especially appreciate.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

             

   

        Resin that is very clean
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 06jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

             

   

        Photo etched
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

             

   

        And finaly a transparent canopy which aspect is not perfect
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

             

   

        The mounting notice is very clear
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

             

  As usual I started by mounting the cockpit, adding wires where necessary. Note that once the cockpit mounted, it looks very difficult for the engine to receive fresh air. The only solution I have found was to paint in black the end part of the air intake.

  Seat is grey, cockpit is dark grey (real colour is black).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       

  Then I continued in trying to make something clean and realist, so engine exhaust has been drilled as it is in real life, thick tank winglet were replaced by plastic card, and a lot of putty was used. Note that I suffered a problem with the plastic which "delaminated", so I had to use putty again, polish, re-delaminating phenomena, and so on....

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

       

        My "technic" for painting is the following one:

        - Red and black zones hand painted with Humbrol colors

        - Masking

        - Tamiya X11 air brushed

        - Then hand paint some panels with very diluted aluminium Humbrol paints.

        - Finally use a paper pen in the engraving line (here applied on the right wing only).
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

             

  Paint scheme is the one of those in the box, I have not found a better one. So this the n°148 from 1/12 Cambrésis in the early sisties . n°148 du 1/12 Cambrésis dans les années 60hen I continued in trying to make something clean and realist, so engine exhaust has been drilled as it is in real life, thick tank winglet were replaced by plastic card, and

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

       

          

        Steve Bamford will insert full sized version of photo 21.jpg here 

       

  Photos and text © 2003 by "Laurent "Angus" Beauvais"

    Photos and text © 2004 by "Laurent "Angus" Beauvais"